Bug 55898 - PC freezes after booting. Need to power off.
PC freezes after booting. Need to power off.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i586 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 09:46 EST by riki
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description riki 2001-11-08 09:46:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
HW: Motherbord I-Will (Adaptec 2940 SCSI controller on board), CPU: 
Pentium 200MHz, Matrox Mystique 2MB PCI, Creative SB AWE 32 ISA
SW: RedHat 7.1 and 7.2 and Mandrake 8.0
Problem: after booting (text mode), the pc freezes (mouse and keybord not 
responding).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.turn the power on and wait for the login prompt
2.try to login and use the PC
3.
	

Actual Results:  The PC freezes (sometimes I can login, sometimes not)
No response to ping etc.
I have to power down.

Expected Results:  The machine should not freeze

Additional info:

RH 7.1 and mandrake 8.0:
Sometimes i can use the pc for a while (locally or via network), then it 
freezes; 
sometimes i can't even insert the username at the login prompt.
RH 7.2:
i haven't been able to login yet (just installed)

It worked fine with all previous versions of RedHat (6.0, 6.1, 6.2, 7.0; 
kernel < 2.4.0)
Comment 1 Arjan van de Ven 2001-11-08 09:49:17 EST
can you try passing "apm=off" to the kernel commandline ?
Comment 2 riki 2001-11-09 11:12:37 EST
I passed "apm=off" to kernel (dmesg -> apm off on user demand).
I could log in (text mode), i used the pc for a little while then i started X 
(KDE). It froze again (during KDE startup).
Comment 3 Bugzilla owner 2004-09-30 11:39:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.